Subject: [manet] Difference between Mobile Ad hoc Networks and Spontaneous Networks

From: Faisal Adeem Siddiqui <[email-masked]>
Date: Fri, 26 Nov 2004 09:51:01 +0900

Hi everyone,
I want to know what is the key difference between Mobile Ad hoc Networks and Spontaneous Networks ? To me a Spontaneous Network is the application level view of a mobile ad hoc network. Other distinction could be that the mobile ad hoc networks are mostly homogenous with nodes of similar capabilities and running the same routing protocol while spontaneous networks can have variety of nodes with varying capabilities. (correct me if I am wrong)
When I search on the Google for Spontaneous Networks, I get many documents of mobile ad hoc networks and some documents use these terms interchangeably.  I want to know what different technologies are involved in Spontaneous Networks ? Are there any specialized mechanisms, routing protocols, service discovery protocols etc. involved in Spontaneous Networks ?

Eagerly waiting for your answers.
Thanks.
Faisal Adeem Siddiqui
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet